@charset "utf-8";

/****************** common start ******************/
/* fadeIn */
main .container {
    max-width: 1000px;
}
section {
    background: #fff;
    padding: 1px 0;
}
.ttlFadeIn {
    visibility: hidden;
}
.ttlFadeIn.isActive {
    visibility: visible;
}
.isActive span {
    display: inline-block;
    animation: ttlIn cubic-bezier(.165,.84,.44,1) 2s backwards;
}
@keyframes ttlIn {
    0% {
        opacity: 0;
        transform: translate3d(80px, 0, 0);
    }
    100% {
        opacity: 1;
    }
}
/*--*/
.fadeIn {
    visibility: hidden;
}
.fadeIn.isActive {
    visibility: visible;
    animation: fadein .3s backwards;
}
@keyframes fadein {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
/*--*/
.btnFadeIn {
    visibility: hidden;
}
.btnFadeIn.isActive {
    visibility: visible;
    animation: fadein .5s backwards;
}
/* fadeIn */
/****************** common end ******************/


/****************** MV start ******************/
#mv .mv {
    position: relative;
}
#mv .mvImg {
    width: 100%;
    height: auto;
}
#mv .mvTitle {
    position: absolute;
    top: 45%;
    right: 5%;
    width: 30%;
    font-size: 32px;
    z-index: 1;
}
.mvFadeIn {
    animation: mv 2s backwards;
    animation-delay: .3s;
}
@keyframes mv {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/****************** MV end ******************/


/****************** concept start ******************/
#concept {
    background: #fff;
}
#concept.anchor {
    display: block;
    padding-top: 8rem;
}
.concept {
    margin: 0 auto;
    background: url(../../assets/img/concept/concept_bg.png) no-repeat;
    background-size: contain;
    background-position: center;
}
#concept p {
    background: rgb(255, 255, 255, .5);
    text-align: center;
    letter-spacing: 5px;
    line-height: 50px;
}
#concept .bold {
    font-weight: bold;
}
#concept p span {
    animation: none;
}
#concept p.fadeIn.isActive {
    animation-delay: .3s;
}
/****************** concept end ******************/


/****************** about start ******************/
#about.anchor {
    display: block;
    padding-top: 8rem;
}
#about span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a19494;
}
#about .underline:before {
    content: "";
    display: block;
    position: relative;
    left: 54%;
    width: 0;
    height: 1px;
    margin: 50px 0;
    background-color: #a19494;
    opacity: 0;
    transform: translateX(-100%);
    transition: 1.5s;
}
#about .underline.isActive:before {
    width: 54%;
    opacity: 1;
}
#about .aboutContent {
    position: relative;
    width: 100%;
    margin: 100px auto 0;
}
#about .aboutImg1 {
    width: 60%;
    margin: 0 auto 0 0;
}
#about .aboutImg1 img {
    display: block;
    width: 100%;
    height: 100%;
}
#about .aboutText1 {
    position: absolute;
    top: 50px;
    left: 50%;
    width: 50%;
    height: 100%;
    text-align: center;
    background: #fff;
}
#about .aboutText1 img {
    width: 70%;
    margin: 15% 0;
}
#about .aboutContent + .aboutContent {
    margin: 100px auto 0;
    text-align: right;
}
#about .aboutImg2 {
    width: 60%;
    margin: 0 0 0 auto;
}
#about .aboutImg2 img {
    display: block;
    width: 100%;
    height: 100%;
}
#about .aboutText2 {
    position: absolute;
    top: 50px;
    width: 50%;
    text-align: center;
    background: #fff;
}
#about .aboutText2 img {
    width: 70%;
    margin: 15% 0;
}
#about .aboutContent + .aboutContent + .aboutContent {
    margin: 170px auto 0;
    text-align: left;
}
#about .aboutText1.fadeIn.isActive {
    animation-delay: 0s;
}
#about .aboutText1 img.fadeIn.isActive {
    animation-delay: .3s;
}
#about .aboutText2.fadeIn.isActive {
    animation-delay: 0s;
}
#about .aboutText2 img.fadeIn.isActive {
    animation-delay: .3s;
}
/****************** about end ******************/


/****************** items start ******************/
#items.anchor {
    display: block;
    padding-top: 8rem;
}
#items span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a19494;
}
#items .underline:before {
    content: "";
    display: block;
    position: relative;
    left: 54%;
    width: 0;
    height: 1px;
    margin: 50px 0;
    background-color: #a19494;
    opacity: 0;
    transform: translateX(-100%);
    transition: 1.5s;
}
#items .underline.isActive:before {
    width: 54%;
    opacity: 1;
}
#items .itemsContent {
    position: relative;
    width: 100%;
    margin: 100px auto;
}
#items .itemsImg {
    width: 60%;
    margin: 0 auto 0 0;
}
#items .itemsImg img {
    display: block;
    width: 100%;
    height: 100%;
}
#items .itemsText {
    position: absolute;
    top: 15%;
    left: 50%;
    width: 50%;
    text-align: center;
    background: #fff;
}
#items .itemsText img {
    width: 100%;
}
#items .itemsBtn {
    position: absolute;
    top: 90%;
    right: 7%;
}
#items .linkVector {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 0 60px 0 25px;
    border-bottom: solid 1px #000;
    transition: .3s;
}
#items .linkVector:hover {
    transform: translateX(20px);
    transition: .3s;
}
#items .linkVector::after {
    position: absolute;
    top: 72.6%;
    right: -6px;
    content: '';
    width: 37px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
}
#items .itemsText.fadeIn.isActive {
    animation-delay: 0s;
}
#items .itemsText img.fadeIn.isActive {
    animation-delay: 0s;
}
#items .itemsBtn.btnFadeIn.isActive {
    animation-delay: 1s;
}
/****************** items end ******************/


#bunner {
    padding: 150px 0 1px;
}
.bunnerList {
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.bunnerList li {
    margin: 0 10px;
}
.bunnerList img {
    width: 100%;
}
.bunnerList a:hover {
    opacity: .5;
}


/****************** media start ******************/
#media.anchor {
    display: block;
    padding-top: 8rem;
}
#media span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #a19494;
}
#media .underline:before {
    content: "";
    display: block;
    position: relative;
    left: 54%;
    width: 0;
    height: 1px;
    margin: 50px 0;
    background-color: #a19494;
    opacity: 0;
    transform: translateX(-100%);
    transition: 1.5s;
}
#media .underline.isActive:before {
    width: 54%;
    opacity: 1;
}
#media .mediaTv {
    margin: 30px auto 60px 0;
}
#media .tv {
    padding: 5px 15px;
    background: #dedada;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}
#media .tvText {
    margin-left: 15px;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}
#media .mediaMaga {
    width: 100%;
}
#media .magazine {
    display: table;
    padding: 10px;
    background: #dedada;
    font-size: 14px;
    font-weight: normal;
    color: #000;
}
#media .mediaMaga > img {
    margin-top: 15px;
    width: 100%;
}
/****************** media end ******************/


/****************** insta start ******************/
#instagram h2 {
    margin: 100px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #beb3b4;
}
#instagram .snapwidget-widget {
    width: 100%;
    padding: 0 0 100px 0;
}
/****************** insta end ******************/


/*---------- SP ----------*/
@media only screen and (max-width: 768px) {
    /*----- mv start -----*/
    #mv .mvTitle {
        top: 45%;
        width: 40%;
        font-size: 11px;
    }
    /*----- mv end -----*/


    /*----- concept start -----*/
    #concept.anchor {
        padding-top: 6rem;
    }
    #concept p, #concept p span {
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 30px;
    }
    #concept p {
        margin-bottom: 120px;
        padding: 0;
    }
    #concept p span {
        display: block;
    }
    #concept .bold {
        display: inline;
    }
    /*----- concept end -----*/


    /*----- items start -----*/
    #items.anchor {
        padding-top: 6rem;
        margin-top: -6rem;
    }
    #items h2 {
        display: inline;
    }
    #items span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #items .underline:before {
        display: inline-block;
        left: 90%;
        bottom: 25px;
        margin: 0;
        transform: translateX(-100%);
    }
    #items .itemsContent {
        margin: 50px auto 100px;
    }
    #items .itemsImg {
        margin: 0 0 0 auto;
    }
    #items .itemsImg img {
        width: 90%;
        height: auto;
        margin: 0 0 0 auto;
    }
    #items .itemsText {
        top: 50%;
        left: 0;
        width: 52%;
    }
    #items .itemsBtn {
        top: 100%;
    }
    #items .linkVector {
        height: 30px;
        padding: 0 35px 0 10px;
        font-size: 12px;
    }
    #items .linkVector::after {
        top: 76%;
        right: -3px;
        width: 20px;
        height: 1px;
    }
    #items .itemsContent + .itemsContent + .itemsContent {
        margin: 50px auto 140px;
    }
    /*----- items end -----*/


    /*----- about start -----*/
    #about.anchor {
        padding-top: 6rem;
        margin-top: -6rem;
    }
    #about h2 {
        display: inline;
    }
    #about span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #about .underline:before {
        display: inline-block;
        left: 90%;
        bottom: 25px;
        margin: 0;
        transform: translateX(-100%);
    }
    #about .aboutContent {
        margin: 30px auto 0 auto;
    }
    #about .aboutImg1 {
        display: block;
        width: 100%;
    }
    #about .aboutText1 {
        position: static;
        width: 100%;
    }
    #about .aboutText1 img {
        width: 100%;
        margin: 5% 0 15% 0;
    }
    #about p {
        justify-content: center;
        font-size: 11px;
        font-weight: bold;
        line-height: 20px;
        color: #d28c50;
    }
    #about .aboutText2 {
        position: static;
        width: 100%;
    }
    #about .aboutText2 img {
        width: 100%;
        margin: 5% 0 15% 0;
    }
    #about .aboutContent + .aboutContent {
        margin: 0 auto;
    }
    #about .aboutImg2 {
        display: block;
        width: 100%;
    }
    #about .aboutText2 {
        top: 50%;
        left: 0;
        width: 100%;
        height: 100%;
        text-align: center;
        background: #fff;
    }
    #about .aboutContent + .aboutContent + .aboutContent{
        margin: 0 auto;
    }
    /*----- about end -----*/


    #bunner {
        padding: 80px 0;
    }
    .bunnerList {
        display: block;
    }
    .bunnerList li {
        margin: 20px 0;
    }


    /*----- media start -----*/
    #media {
        padding-bottom: 50px;
    }
    #media.anchor {
        padding-top: 6rem;
        margin-top: -6rem;
    }
    #media span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #media .underline:before {
        display: inline-block;
        left: 90%;
        bottom: 40px;
        margin: 0;
        transform: translateX(-100%);
    }
    #media .mediaTv {
        margin: 0 auto 0 0;
    }
    #media .mediaMaga {
        display: flex;
        justify-content: flex-start;
        margin: 30px 0 0 0;
    }
    #media .magazine {
        display: inline-table;
        white-space: nowrap;
    }
    /*slick*/
    .sliderArea {
        width: 75%;
    }
    .mediaSlider {
        width: 100%;
    }
    .slick-slider img:hover {
        opacity: 1 !important;
    }
    .slick-list {
        width: 100%;
    }
    .slick-slide {
        margin: 0 5px;
    }
    .slick-slide img {
        width: 100%;
        height: auto;
    }
    .slick-prev, .slick-next {
        height: 30px !important;
        z-index: 1;
    }
    .slick-slide {
        transition: all ease-in-out .3s;
        opacity: .2;
        outline: none;
    }
    .slick-active {
        opacity: 1;
    }
    .slick-prev {
        left: -10% !important;
    }
    .slick-next {
        right: -10% !important;
    }
    .slick-prev:before, .slick-next:before {
        font-family: 'Material Icons' !important;
        font-size: 34px !important;
        line-height: 0 !important;
        color: #dedada !important;
        opacity: 1 !important;
    }
    .slick-prev:before {
        content: 'arrow_left' !important;
    }
    .slick-next:before {
        content: 'arrow_right' !important;
    }
    .slick-prev.slick-disabled, .slick-next.slick-disabled {
        visibility: hidden;
    }
    /*slick*/
    /*----- media end -----*/


    /*----- instagram start -----*/
    #instagram h2 {
        position: relative;
        margin: 50px auto;
        text-align: unset;
    }
    #instagram span {
        font-family: 'Lato', sans-serif;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: 3px;
        color: #a19494;
    }
    #instagram h2.ttlFadeIn::after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 35%;
        display: inline-block;
        width: 1px;
        height: 1px;
        background-color: #a19494;
        opacity: 0;
        transform-origin: right;
        transform: scaleX(0);
        transition: 2s;
    }
    #instagram h2.ttlFadeIn.isActive::after {
        transform: scaleX(160);
        opacity: 1;
    }
    /*----- instagram end -----*/


    /*----- follow start -----*/
    #follow  {
        display: block !important;
        border-top: 1px solid #a19494;
    }
    #follow h2 {
        margin-top: 50px;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: 3px;
        color: #beb3b4;
    }
    img.lineIcon {
        width: 40px;
        height: 40px;
    }
    /*----- follow end -----*/
}